<?xml version="1.0" encoding="UTF-8" ?>
<phpunit bootstrap="vendor/autoload.php"
colors="true"
stopOnFailure="false">

    <testsuites>
        <testsuite name="Calculator">
            <directory>tests</directory>
        </testsuite>
        <testsuite name="Cart">
            <directory>tests</directory>
        </testsuite>
    </testsuites>
    <php>

        <server name="DB_CONNECTION" value="mysql"/>
        <server name="DB_DATABASE" value="test_demo"/>
        <server name="DB_HOST" value="localhost"/>
        <server name="DB_PORT" value=""/>
        <server name="DB_USERNAME" value="root"/>
        <server name="DB_PASSWORD" value=""/>
    </php>
</phpunit>